@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600&display=swap');
/*geral*/
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: 'Open Sans', sans-serif;
}

:root
{
    --shadow-color: rgba(0, 0, 0, .2)
}

/*header*/ 
.header
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: whitesmoke;
    display: flex;
    align-items: center;
    z-index: 100;
    padding: .2rem 8%;
    height: 95px;
    transition: .5s;
}

.header.sticky
{
    background: #ececec;
    box-shadow: 0 .2rem 1rem var(--shadow-color);
    opacity: 0.98;
}

.logo
{
    cursor: pointer;
    margin-right: auto;  
}

.logo-image
{
    width: 105px;
    margin-top: 4px;
    margin-bottom:4px;
}


.navbar a
{
    position: relative;
    font-size: .9rem;
    color: #132654;
    font-weight: 500;
    margin-right: 3.5rem;
    text-decoration: none;
}

.header.sticky .navbar a
{
    color: #1e3e89;
}

.header.sticky .navbar a.active,
.navbar a:hover
{
    color: #2459d6;
    font-size: 1rem;
    transition: 0.1s;
}

.header.sticky .navbar a::before
{
    background: #0f2152d3;
    opacity: .7;
}

#menu-icon
{
    font-size: 3.6rem;
    color: #00005f;
    display: none;
}

/*section*/

section
{
    /*min-height: 100vh;*/ /*declarar em cada section*/
    padding: 10rem 7% 2rem;
}

/*inicio*/
.inicial
{
    position: relative; 
    height: 60vh; 
    display: flex; 
    align-items: center; 
    overflow: hidden; 
    margin-bottom: -70px;
}

.inicial .inicial-content
{
    max-width: 55%;
    position:relative;
    z-index: 1;
    margin-top: 200px;
    transform: translate(+50%, -50%);
    text-align: left;
}

.inicial-content h1,
.inicial-content h3,
.inicial-content p {
    margin: 0 auto; 
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 10);
}

.inicial-content h1
{
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: .1rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 5);
}

.inicial-content h3 
{
    font-size: 1.9rem;
    font-weight: 300;
    margin-bottom: 1.5rem;
    line-height: .4;
    color: #fff;
    letter-spacing: .09rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 5);
}

.inicial-content p
{
    font-size: 1.4rem;
    color: #ffffff;
    font-weight: 300;
    letter-spacing: .1rem;
    margin-bottom: 10px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 10);
}

.inicial-video video
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit:cover;
    opacity: 100;
    z-index: 0;
}

/*QUUEM SOMOS*/

.quem-somos
{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:4rem;
    margin-bottom: -80px;
    background: url(midia/background.png);
}

.quem-somos-image
{
    order: 1;
}

.quem-somos-image img 
{
    width: 30vw;
    margin-top: 55px;
    margin-left: 80px;
    margin-right: -40px;
}

.quem-somos-content
{
    color: #072b80;
}

.quem-somos-content h2
{
    font-size: 2.5rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    text-align: left;
    letter-spacing: .2rem;
    font-weight: 500;
    margin-bottom: 50px;
}

.quem-somos-content h3
{
    font-size: 2rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}

.quem-somos-content p
{
    font-size: 1.3rem;
    margin: 1.5rem 0 1.5rem;
    font-weight: 500;
    text-align:justify;
}

/*soluções*/

.solucoes
{
    margin-bottom: 25px;
    margin-top: 80px;
    background: url(midia/background.png);
}

.solucoes h2
{
    color: #072b80;
    font-size: 2.5rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    text-align: left;
    line-height: 1.2;
    letter-spacing: .2rem;   
    font-weight: 500;
    margin-top: -100px;
    margin-bottom: 80px;
}

.solucoes .solucoes-container
{
    display: grid;
    align-items: center;
    gap: 3.5rem;
    justify-content: center;
}

.solucoes-container .solucoes-box
{
    position: relative;
    display: flex;
    border-radius: 2rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .9);
    overflow: hidden;
    width: 60vh;
    height: 38vh;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.8s ease, transform 0.10s ease;
}

.solucoes-container .solucoes-box.visible 
{
    opacity: 1;
    transform: translateY(0);
}

.solucoes-container .solucoes-box:nth-child(1),
.solucoes-container .solucoes-box:nth-child(2) {
    grid-row: 1;
}

.solucoes-container .solucoes-box:nth-child(3),
.solucoes-container .solucoes-box:nth-child(4) {
    grid-row: 2;
}

.solucoes-box .solucoes-layer
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(11, 24, 78, 0.315), rgb(1, 1, 53));
    color: whitesmoke;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0 4rem;
    opacity: 1;
    z-index: 1; 
     
}

.solucoes-layer h4
{
    font-size: 2rem;
    font-weight: 400;
}

.solucoes-layer p
{
    font-size: 1.5rem;
    font-weight: 200;
    margin: .3rem 0 1rem;
}

.solucoes-layer a
{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    background: rgba(245, 245, 245, 0.534);
    border-radius: 50%;
    text-decoration: none;
}

.solucoes-layer i
{
    margin-top: 5px;
}

.solucoes-layer a i::before {
    content: ''; 
    display: inline-block;
    width: 2rem;
    height: 2rem; 
    background: url('midia/icone.png') no-repeat center center;
    background-size: contain;
    margin-left: 4px;
    color: #00005f;
}

.solucoes-layer a:hover {
    background-color: rgba(245, 245, 245, 0.8);
}



/*CLIENTES E PARCEIROS*/

.clientes-e-parceiros
{
   background: linear-gradient(to right, #01013f, #111168, #111168, #01013f);
   
}

.clientes-e-parceiros h2
{
    color: #fff;
    font-size: 2.5rem;
    text-shadow:2px 2px 4px rgba(252, 243, 243, 0.678);
    text-align: left;
    letter-spacing: .2rem;
    font-weight: 400;
    margin-bottom: -50px;
    margin-top: -50px;
}

.clientes-e-parceiros img
{
    margin-left: 200px;
    width: 80rem;
    margin-bottom: 15px;
}

/*CONTATO*/

.contato 
{
    position: relative;
    height: 70vh;
    display: flex;
    align-items: flex-start;
    color: #072b80;
    flex-direction: column;
    margin-left: -5px;
    background: url(midia/background.png);
}

.contato h2 
{
    color: #072b80;
    font-size: 2.5rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    text-align: left;
    line-height: 1.2;
    letter-spacing: .2rem;   
    font-weight: 500;
    margin-bottom: 60px;
    margin-top: -70px;
    margin-left: 100px;
}
.container 
{
    display: flex;
    width: 100%;
    margin: 0 auto;
}

.map-container 
{
    width: 60%;
    margin-right: 100px;
    margin-left: -100px;
}

.map 
{
    width: 100%;
    height: 400px; 
}

.links-container
{
    width: 30%;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    text-align: justify;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.links-container a
{
    font-size: 1.2rem;
    letter-spacing: normal;
    color: #072b80;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
    font-weight:500;
    text-decoration: none;
    margin-right: -100px;
    margin-bottom: 50px;
}

.text-container a:hover
{
    color: #5c74ac;
}

.links-container img.logo 
{
    width: 32px;
    height: auto;
    margin-right: 10px;
}

/*footer*/

.footer
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 1.5rem 7%;
    background: #d3d3d39d;
}

.footer-text p
{
    font-size: 1.2rem;
    color: #000000;
    font-weight: 500
}

.footer-text a 
{
    text-decoration: none;
    color: #000000;
    font-weight: 500;
}

.footer-text a:hover
{
    color: #353434;
}

.footer-text a:visited {
    color: #000000;
}


/*RESPONSIVIDADE*/

@media only screen and (max-width: 399px) 
{
    html
    {
        font-size: 50%;
    }
    section 
    {
        padding: 2rem 5% 3rem;
    }
    
    .navbar 
    {
        background: whitesmoke;
        display: none;
        transition: display 0.3s ease;
        opacity: 0;
        pointer-events: none;
    }
    .navbar.active
    {
        opacity: 1;
        pointer-events: auto;
        transition: opacity 0.3s ease;
        display: block;
        margin-left: -120px;
        margin-top: 130px;
    }
    .navbar a {
        display: block;
        font-size: 1rem;
        color: #081c49;
        margin-left: 5px;
        margin-top: 5px;
        font-weight: 800;
    }
    .navbar a:nth-child(1),
    .navbar a:nth-child(2) {
        color: #0f2c7ed3
    }
    .navbar a.active {
        color: #1e3e89;
    }
    .navbar a::before {
        display: none;
    }
    .logo-image
    {
        width: 55px;
        margin-left: -5px;
    }
    #menu-icon {
        display: flex;
        margin-left:250px;
        height: 30px;
        margin-top: -10px;
    }

    /*inicial*/
    .inicial .inicial-content
    {
        margin-top: 220px;
        text-align:left;
        margin-left: -10px;
    }
    .inicial-content h1
    {
        font-size: 1.8rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1.1rem;
        margin-top: -1rem;
    }
    .inicial-content p
    {
        font-size: 1rem;
    }

    /*quem somos*/

    .quem-somos
    {
        flex-direction: column;
        order: 2;
    }
    .quem-somos-image
    {
        order: 2;
    }
    .quem-somos-content h2
    {
        font-size: 1.9rem;
        text-align: left;
        margin-top: 90px;
        margin-bottom: 20px;
    }
    .quem-somos-content h3
    {
        font-size: 1.5rem;
        text-align: justify;
        font-weight: 600;
    }   
    .quem-somos-content p 
    {
        font-size: 1.3rem;
    }
    .quem-somos-image img
    {
        width: 70vw;
        margin-top: -15px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 110px;
    }

    /*solucoes*/

    .solucoes h2
    {
        font-size: 1.9rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 19vh;
        height: 25vh;
    }
    .solucoes-layer h4
    {
        font-size: 1.9rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.2rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.5rem;
        height: 1.5rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1rem;
        height: 1rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: -1px;
        margin-bottom: 1px;
    }
    
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 1.9rem;
        margin-top:15px;
    }

    .clientes-e-parceiros img
    {
        width: 50rem;
        margin-left: -20px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
    .contato
    {
        height: 45vh; 
    }
    .contato h2 
    {
        font-size: 1.9rem;
        margin-bottom: 60px;
        margin-top: 15px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 15px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 
    }
    .links-container a
    {
        font-size: 1.3rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
    }
    .links-container img.logo 
    {
        width: 19px;
        height: auto;
        margin-right: 10px;
    }
}

@media only screen and (min-width: 400px) and (max-width: 569px)
{
    html
    {
        font-size: 60%;
    }

    .header
    {
        height: 67px;
    } 
    .navbar 
    {
        background: whitesmoke;
        display: none;
        transition: display 0.1s ease;
        opacity: 0;
        pointer-events: none;
    }
    .navbar.active
    {
        opacity: 1;
        pointer-events: auto;
        transition: opacity 0.3s ease;
        display: block;
        margin-left: -150px;
        margin-top: 160px;
    }
    .navbar a {
        display: block;
        font-size: 1rem;
        color: #081c49;
        margin-left: 5px;
        margin-top: 5px;
        font-weight: 800;
    }

    .logo-image
    {
        width: 60px;
        margin-left: -5px;
    }
    #menu-icon {
        display: flex;
        margin-left:280px;
        height: 30px;
        margin-top: -15px;
    }

    /*inicial*/
    .inicial
    {
        height: 50vh;
    }
    .inicial .inicial-content
    {
        margin-top: 150px;
        text-align:left;
        margin-left: -15px;
    }
    .inicial-content h1
    {
        font-size: 1.7rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1rem;
        margin-top: -0.5rem;
        margin-bottom: 20px;
    }
    .inicial-content p
    {
        font-size: 1.1rem;
    }

    /*quem somos*/

    .quem-somos
    {
        flex-direction: column;
        order: 2;
    }
    .quem-somos-image
    {
        order: 2;
    }
    .quem-somos-content h2
    {
        font-size: 1.9rem;
        text-align: left;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .quem-somos-content h3
    {
        font-size: 1.5rem;
        text-align: justify;
        font-weight: 600;
    }   
    .quem-somos-content p 
    {
        font-size: 1.4rem;
    }
    .quem-somos-image img
    {
        width: 70vw;
        margin-top: -17px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
    }

    /*solucoes*/
    .solucoes h2
    {
        font-size: 2.2rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 23vh;
        height: 26vh;
    }
    .solucoes-layer h4
    {
        font-size: 1.4rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.3rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.9rem;
        height: 1.9rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1.7rem;
        height: 1.3rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: 1px;
        margin-bottom: 1px;
    }
    
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 1.9rem;
    }
    .clientes-e-parceiros img
    {
        width: 40rem;
        margin-left: -5px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
    .contato
    {
        height: 45vh; 
    }
    .contato h2 
    {
        font-size: 1.9rem;
        margin-bottom: 60px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 15px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 
    }
    .links-container a
    {
        font-size: 1.3rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
    }
    .links-container img.logo 
    {
        width: 19px;
        height: auto;
        margin-right: 10px;
    }
}
 
@media only screen and (min-width:570px) and (max-width:715px)
{
    html
    {
        font-size: 60%;
    }
    .header
    {
        height: 55px;
    } 
    .navbar 
    {
        background: whitesmoke;
        display: none;
        transition: display 0.1s ease;
        opacity: 0;
        pointer-events: none;
    }
    .navbar.active
    {
        opacity: 1;
        pointer-events: auto;
        transition: opacity 0.3s ease;
        display: block;
        margin-left: -150px;
        margin-top: 160px;
    }
    .navbar a {
        display: block;
        font-size: 1rem;
        color: #081c49;
        margin-left: 5px;
        margin-top: 5px;
        font-weight: 800;
    }

    .logo-image
    {
        width: 60px;
        margin-left: -5px;
    }
    #menu-icon {
        display: flex;
        margin-left:400px;
        height: 30px;
        margin-top: -15px;
    }

    /*inicial*/
    .inicial
    {
        height: 50vh;
    }
    .inicial .inicial-content
    {
        margin-top: 150px;
        text-align:left;
        margin-left: -15px;
    }
    .inicial-content h1
    {
        font-size: 2.6rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1.6rem;
        margin-top: -0.5rem;
        margin-bottom: 20px;
    }
    .inicial-content p
    {
        font-size: 1.5rem;
    }

    /*quem somos*/

    .quem-somos
    {
        flex-direction: column;
        order: 2;
    }
    .quem-somos-image
    {
        order: 2;
    }
    .quem-somos-content h2
    {
        font-size: 2.2rem;
        text-align: left;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .quem-somos-content h3
    {
        font-size: 1.8rem;
        text-align: justify;
        font-weight: 600;
    }   
    .quem-somos-content p 
    {
        font-size: 1.6rem;
    }
    .quem-somos-image img
    {
        width: 70vw;
        margin-top: -17px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
    }

    /*solucoes*/

    .solucoes h2
    {
        font-size: 2.2rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 29vh;
        height: 26vh;
    }
    .solucoes-layer h4
    {
        font-size: 1.7rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.3rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.9rem;
        height: 1.9rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1.9rem;
        height: 1.6rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: 1px;
        margin-bottom: 1px;
    }
     
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 2.6rem;
    }
    .clientes-e-parceiros img
    {
        width: 40rem;
        margin-left: 45px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
    .contato
    {
        height: 45vh; 
    }
    .contato h2 
    {
        font-size: 1.9rem;
        margin-bottom: 60px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 15px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 
    }
    .links-container a
    {
        font-size: 1.3rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
    }
    .links-container img.logo 
    {
        width: 19px;
        height: auto;
        margin-right: 10px;
    }
}


@media only screen and (min-width:716px) and (max-width:890px)
{
    html
    {
        font-size: 70%;
    }
    .header
    {
        height: 60px;
    } 
    .navbar 
    {
        background: whitesmoke;
        display: none;
        transition: display 0.1s ease;
        opacity: 0;
        pointer-events: none;
    }
    .navbar.active
    {
        opacity: 1;
        pointer-events: auto;
        transition: opacity 0.3s ease;
        display: block;
        margin-left: -150px;
        margin-top: 160px;
    }
    .navbar a {
        display: block;
        font-size: 1rem;
        color: #081c49;
        margin-left: 5px;
        margin-top: 5px;
        font-weight: 800;
    }

    .logo-image
    {
        width: 75px;
        margin-left: -5px;
    }
    #menu-icon {
        display: flex;
        margin-left:500px;
        height: 45px;
        margin-top: -15px;
    }

    /*inicial*/
    .inicial
    {
        height: 50vh;
    }
    .inicial .inicial-content
    {
        margin-top: 150px;
        text-align:left;
        margin-left: -15px;
    }
    .inicial-content h1
    {
        font-size: 2.8rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1.6rem;
        margin-top: -0.5rem;
        margin-bottom: 20px;
    }
    .inicial-content p
    {
        font-size: 1.5rem;
    }

    /*quem somos*/

    .quem-somos
    {
        flex-direction: column;
        order: 2;
    }
    .quem-somos-image
    {
        order: 2;
    }
    .quem-somos-content h2
    {
        font-size: 2.2rem;
        text-align: left;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .quem-somos-content h3
    {
        font-size: 1.8rem;
        text-align: justify;
        font-weight: 600;
    }   
    .quem-somos-content p 
    {
        font-size: 1.6rem;
    }
    .quem-somos-image img
    {
        width: 55vw;
        margin-top: -25px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
    }

    /*solucoes*/

    .solucoes h2
    {
        font-size: 2.2rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 35vh;
        height: 29vh;
    }
    .solucoes-layer h4
    {
        font-size: 1.9rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.4rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.9rem;
        height: 1.9rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1.9rem;
        height: 1.6rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: 1px;
        margin-bottom: 1px;
    }
     
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 2.6rem;
    }
    .clientes-e-parceiros img
    {
        width: 50rem;
        margin-left: 45px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
    .contato
    {
        height: 45vh; 
    }
    .contato h2 
    {
        font-size: 2.2rem;
        margin-bottom: 60px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 10px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 

        margin-right: -50px;
    }
    .links-container a
    {
        font-size: 1.2rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
        margin-left: 15px;
    }
    .links-container img.logo 
    {
        width: 21px;
        height: auto;
        margin-right: 10px;
    }
}


@media only screen and (min-width:891px) and (max-width:1024px)
{
    html
    {
        font-size: 75%;
    }
    .header
    {
        height: 60px;
    } 
    .navbar 
    {
        background: whitesmoke;
        display: none;
        transition: display 0.1s ease;
        opacity: 0;
        pointer-events: none;
    }
    .navbar.active
    {
        opacity: 1;
        pointer-events: auto;
        transition: opacity 0.3s ease;
        display: block;
        margin-left: -150px;
        margin-top: 160px;
    }
    .navbar a {
        display: block;
        font-size: 1rem;
        color: #081c49;
        margin-left: 5px;
        margin-top: 5px;
        font-weight: 800;
    }

    .logo-image
    {
        width: 75px;
        margin-left: -5px;
    }
    #menu-icon {
        display: flex;
        margin-left:650px;
        height: 45px;
        margin-top: -15px;
    }

    /*inicial*/
    .inicial
    {
        height: 50vh;
    }
    .inicial .inicial-content
    {
        margin-top: 150px;
        text-align:left;
        margin-left: -15px;
    }
    .inicial-content h1
    {
        font-size: 2.8rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1.6rem;
        margin-top: -0.5rem;
        margin-bottom: 20px;
    }
    .inicial-content p
    {
        font-size: 1.5rem;
    }

    /*quem somos*/

    .quem-somos
    {
        flex-direction: column;
        order: 2;
    }
    .quem-somos-image
    {
        order: 2;
    }
    .quem-somos-content h2
    {
        font-size: 2.2rem;
        text-align: left;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .quem-somos-content h3
    {
        font-size: 1.8rem;
        text-align: justify;
        font-weight: 600;
    }   
    .quem-somos-content p 
    {
        font-size: 1.6rem;
    }
    .quem-somos-image img
    {
        width: 55vw;
        margin-top: -25px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
    }

    /*solucoes*/

    .solucoes h2
    {
        font-size: 2.2rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 35vh;
        height: 29vh;
    }
    .solucoes-layer h4
    {
        font-size: 1.9rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.4rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.9rem;
        height: 1.9rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1.9rem;
        height: 1.6rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: 1px;
        margin-bottom: 1px;
    }
     
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 2.6rem;
    }
    .clientes-e-parceiros img
    {
        width: 50rem;
        margin-left: 95px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
    .contato
    {
        height: 45vh; 
    }
    .contato h2 
    {
        font-size: 2.2rem;
        margin-bottom: 60px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 10px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 

        margin-right: -50px;
    }
    .links-container a
    {
        font-size: 1.2rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
        margin-left: 15px;
    }
    .links-container img.logo 
    {
        width: 21px;
        height: auto;
        margin-right: 10px;
    }
}

@media only screen and (min-width:1025px) and (max-width:1216px)
{
    html
    {
        font-size: 75%;
    }
    .header
    {
        height: 60px;
    } 


    .header.sticky
    {

        background: #ececec;
        box-shadow: 0 .2rem 1rem var(--shadow-color);
        opacity: 0.98;
    }
    .navbar a
    {
        position: relative;
        font-size: 1rem;
        color: #132654;
        font-weight: 500;
        margin-right: 3rem;
        text-decoration: none;
    }

    .header.sticky .navbar a

    {
        color: #1e3e89;
    }

    .header.sticky .navbar a.active,
    .navbar a:hover
    {
        color: #2459d6;
        font-size: 1rem;
        transition: 0.1s;
    }

    .header.sticky .navbar a::before
    {
        background: #0f2152d3;
        opacity: .7;
    }

    .logo-image
    {
        width: 70px;
        margin-left: -5px;
    }

    #menu-icon
    {

        font-size: 3.6rem;
        color: #00005f;
        display: none;
    }

    /*inicial*/
    .inicial
    {
        height: 50vh;
    }
    .inicial .inicial-content
    {
        margin-top: 150px;
        text-align:left;
        margin-left: -15px;
    }
    .inicial-content h1
    {
        font-size: 2.8rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1.6rem;
        margin-top: -0.5rem;
        margin-bottom: 20px;
    }
    .inicial-content p
    {
        font-size: 1.5rem;
    }

    /*quem somos*/

    .quem-somos
    {
        flex-direction: column;
        order: 2;
    }
    .quem-somos-image
    {
        order: 2;
    }
    .quem-somos-content h2
    {
        font-size: 2.4rem;
        text-align: left;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .quem-somos-content h3
    {
        font-size: 1.8rem;
        text-align: justify;
        font-weight: 600;
    }   
    .quem-somos-content p 
    {
        font-size: 1.6rem;
    }
    .quem-somos-image img
    {
        width: 40vw;
        margin-top: -15px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
    }

    /*solucoes*/

    .solucoes h2
    {
        font-size: 2.4rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 48vh;
        height: 32vh;
    }
    .solucoes-layer h4
    {
        font-size: 2rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.4rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.9rem;
        height: 1.9rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1.9rem;
        height: 1.6rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: 1px;
        margin-bottom: 1px;
    }
     
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 2.6rem;
    }
    .clientes-e-parceiros img
    {
        width: 60rem;
        margin-left: 95px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
    .contato
    {
        height: 45vh; 
    }
    .contato h2 
    {
        font-size: 2.2rem;
        margin-bottom: 60px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 10px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 

        margin-right: -50px;
    }
    .links-container a
    {
        font-size: 1.2rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
        margin-left: 15px;
    }
    .links-container img.logo 
    {
        width: 21px;
        height: auto;
        margin-right: 10px;
    }
}

@media only screen and (min-width:1218px) and (max-width:1434px)
{
    html
    {
        font-size: 75%;
    }
    .header
    {
        height: 60px;
    } 


    .header.sticky
    {

        background: #ececec;
        box-shadow: 0 .2rem 1rem var(--shadow-color);
        opacity: 0.98;
    }
    .navbar a
    {
        position: relative;
        font-size: 1rem;
        color: #132654;
        font-weight: 500;
        margin-right: 3rem;
        text-decoration: none;
    }

    .header.sticky .navbar a

    {
        color: #1e3e89;
    }

    .header.sticky .navbar a.active,
    .navbar a:hover
    {
        color: #2459d6;
        font-size: 1rem;
        transition: 0.1s;
    }

    .header.sticky .navbar a::before
    {
        background: #0f2152d3;
        opacity: .7;
    }

    .logo-image
    {
        width: 70px;
        margin-left: -5px;
    }

    #menu-icon
    {

        font-size: 3.6rem;
        color: #00005f;
        display: none;
    }

    /*inicial*/
    .inicial
    {
        height: 50vh;
    }
    .inicial .inicial-content
    {
        margin-top: 150px;
        text-align:left;
        margin-left: -15px;
    }
    .inicial-content h1
    {
        font-size: 2.8rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1.6rem;
        margin-top: -0.5rem;
        margin-bottom: 20px;
    }
    .inicial-content p
    {
        font-size: 1.5rem;
    }

/*solucoes*/

    .solucoes h2
    {
        font-size: 2.4rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 48vh;
        height: 32vh;
    }
    .solucoes-layer h4
    {
        font-size: 1.8rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.2rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.9rem;
        height: 1.9rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1.9rem;
        height: 1.6rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: 1px;
        margin-bottom: 1px;
    }   
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 2.6rem;
    }
    .clientes-e-parceiros img
    {
        width: 75rem;
        margin-left: 95px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
     .contato
    {
        height: 65vh; 
    }
    .contato h2 
    {
        font-size: 2.2rem;
        margin-bottom: 60px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 10px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 

        margin-right: -50px;
    }
    .links-container a
    {
        font-size: 1.2rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
        margin-left: 15px;
    }
    .links-container img.logo 
    {
        width: 21px;
        height: auto;
        margin-right: 10px;
    }
}

@media only screen and (min-width:1435px) and (max-width:1550px)
{
    html
    {
        font-size: 85%;
    }
    .header
    {
        height: 60px;
    } 


    .header.sticky
    {

        background: #ececec;
        box-shadow: 0 .2rem 1rem var(--shadow-color);
        opacity: 0.98;
    }
    .navbar a
    {
        position: relative;
        font-size: 1rem;
        color: #132654;
        font-weight: 500;
        margin-right: 3rem;
        text-decoration: none;
    }

    .header.sticky .navbar a

    {
        color: #1e3e89;
    }

    .header.sticky .navbar a.active,
    .navbar a:hover
    {
        color: #2459d6;
        font-size: 1rem;
        transition: 0.1s;
    }

    .header.sticky .navbar a::before
    {
        background: #0f2152d3;
        opacity: .7;
    }

    .logo-image
    {
        width: 70px;
        margin-left: -5px;
    }

    #menu-icon
    {

        font-size: 3.6rem;
        color: #00005f;
        display: none;
    }

    /*inicial*/
    .inicial
    {
        height: 50vh;
    }
    .inicial .inicial-content
    {
        margin-top: 150px;
        text-align:left;
        margin-left: -15px;
    }
    .inicial-content h1
    {
        font-size: 2.8rem;
        margin-top: 50px;
    }
    .inicial-content h3
    {
        font-size: 1.6rem;
        margin-top: -0.5rem;
        margin-bottom: 20px;
    }
    .inicial-content p
    {
        font-size: 1.5rem;
    }

    /*quem somos*/

    .quem-somos
    {
        flex-direction: column;
        order: 2;
    }
    .quem-somos-image
    {
        order: 2;
    }
    .quem-somos-content h2
    {
        font-size: 2.4rem;
        text-align: left;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .quem-somos-content h3
    {
        font-size: 1.8rem;
        text-align: justify;
        font-weight: 600;
    }   
    .quem-somos-content p 
    {
        font-size: 1.6rem;
    }
    .quem-somos-image img
    {
        width: 40vw;
        margin-top: -15px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
    }

    /*solucoes*/

    .solucoes h2
    {
        font-size: 2.4rem;
        margin-bottom: 50px;
    }
    .solucoes .solucoes-container
    {
        gap: 1.5rem;
    }
    .solucoes-container .solucoes-box
    {
        flex-direction: column;
        position: relative;
        display:inline;
        width: 48vh;
        height: 32vh;
    }
    .solucoes-layer h4
    {
        font-size: 2rem;
        font-weight: 800;
    }
    .solucoes-layer p
    {
        font-size: 1.4rem;
        font-weight: 200;
        margin: .2rem 0 1rem;
    }
    .solucoes-layer a
    {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 1.9rem;
        height: 1.9rem;
        background: rgba(245, 245, 245, 0.534);
        border-radius: 50%;
        text-decoration: none;
    }
    .solucoes-layer a i::before {
        content: ''; 
        display: inline-block;
        width: 1.9rem;
        height: 1.6rem; 
        background: url('midia/icone.png') no-repeat center center;
        background-size: contain;
        margin-left: 1px;
        margin-bottom: 1px;
    }
     
    /*clientes e parceiros*/

    .clientes-e-parceiros h2
    {
        font-size: 2.6rem;
    }
    .clientes-e-parceiros img
    {
        width: 75rem;
        margin-left: 95px;
        margin-bottom: 15px;
        margin-top: 65px;
    }

    /*contato*/
    .contato
    {
        height: 45vh; 
    }
    .contato h2 
    {
        font-size: 2.2rem;
        margin-bottom: 60px;
        margin-left: 3px;
    }
    .map-container 
    {
        width: 100%;
        margin-right: 10px;
        margin-left: 0px;
    }
    .map 
    {
        width: 100%;
        height: 200px;
    }
    .links-container
    {
        width: 60%;
        text-align: justify;
        display: flex;
        flex-direction: column; 

        margin-right: -50px;
    }
    .links-container a
    {
        font-size: 1.2rem;
        font-weight:600;
        margin-right: 0px;
        margin-bottom: .1rem;
        margin-left: 15px;
    }
    .links-container img.logo 
    {
        width: 21px;
        height: auto;
        margin-right: 10px;
    }
}